.footer-custom {
    background-color: #060030;
    color: #fff;
    padding: 50px 100px;
    font-size: 14px;
    gap: 20px;
}

.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
    max-width: 1200px;
    margin: 0 auto;
}

.redes {
    color: #ffffff !important;
    margin: 0 auto;
}

.texto-footer p {
    color: #fff !important;
    padding: 0;
    margin: 0;
}


.redes img {
    width: auto;
    height: 50px;
    margin-top: 4%;
}

.redes-p a img {
    text-align: center;
    width: auto;
    height: 50px;
    margin-top: 4%;
}

.social-icons a img {
    text-align: center !important;
    width: auto !important;
    height: 30px;
}


.footer-block {
    flex: 1 1 220px;
    min-width: 200px;
}

.footer-block p {
    color: #fff !important;
    margin-bottom: 15px;
    font-size: 20px;
}

.footer-block ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-block ul li {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.footer-block ul li img {
    width: 18px;
    height: 18px;
    margin-right: 8px;
}

.footer-block a {
    color: #ffffff;
    text-decoration: none;
}

.footer-block a:hover {
    text-decoration: underline;
}

.logo-footer {
    height: 30px;
    margin-bottom: 15px;
}

.footer-block p {
    margin-bottom: 15px;
    color: #ccc;
}

.social-icons {
    margin-top: 25px;
}

.social-icons img {
    width: 40px;
    height: 40px;
    background-color: #FFFFFF36;
    border-radius: 50%;
    padding: 8px;
}